Jump to content

 
Photo

problem installing QGIS on Mac OS

- - - - -

  • Please log in to reply
1 reply to this topic

#1
chris henrick

chris henrick

    Contributor

  • Validated Member
  • PipPip
  • 48 posts
  • Gender:Male
  • Location:Brooklyn, NY
  • Interests:cartography, graphic design, geography, urban studies, political ecology, cycling, percussion
  • United States

Hello,

I'm having an issue trying to install QGIS on a mac OS. I've installed the GDAL framework as requested in the install guidelines but the QuantumGIS.package doesn't appear to recognize that it's installed (I get an error message when clicking on the package). Anyone have any suggestions or ideas? I'm more familiar with working on PC's and not so much with Mac's.

thanks,

-Chris

Cartography: chrishenrick.com

MFA Blog: chenrickmfadt.wordpress.com

Twitter: @chrislhenrick 

LinkedIn: @chrishenrick

GitHub: @clhenrick


#2
chris henrick

chris henrick

    Contributor

  • Validated Member
  • PipPip
  • 48 posts
  • Gender:Male
  • Location:Brooklyn, NY
  • Interests:cartography, graphic design, geography, urban studies, political ecology, cycling, percussion
  • United States

Hello,

I'm having an issue trying to install QGIS on a mac OS. I've installed the GDAL framework as requested in the install guidelines but the QuantumGIS.package doesn't appear to recognize that it's installed (I get an error message when clicking on the package). Anyone have any suggestions or ideas? I'm more familiar with working on PC's and not so much with Mac's.

thanks,

-Chris



Problem solved; QGIS 1.7.3 uses GDAL 1.8, the newer version QGIS 1.7.4 uses GDAL 1.9.

Hopefully this helps anyone who runs into a similar problem.

-Chris

Cartography: chrishenrick.com

MFA Blog: chenrickmfadt.wordpress.com

Twitter: @chrislhenrick 

LinkedIn: @chrishenrick

GitHub: @clhenrick





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

-->